Podręcznik PHP
Poprzedni |  | Następny

# mysqli_stmt_error

(PHP 5 CVS only)

mysqli_stmt_error

(no version information, might be only in CVS)

mysqli_stmt->error -- Returns a string description for last statement error

## Description

Procedural style:

string mysqli_stmt_error ( object stmt)

Object oriented style (property):

class stmt {
string error
}

For the statement specified by `stmt`, mysql_stmt_error() returns a containing the error message for the most recently invoked statement function that can succeed or fail.

## Return values

A string that describes the error. An empty string if no error occurred.

## See also

mysqli_stmt_errno(), mysqli_stmt_sqlstate()

Poprzedni | Spis treści | Następny
mysqli_stmt_errno | Początek rozdziału | mysqli_stmt_num_rows